@extends("app")


@section("content")

<div class="container">
	<div class="row">
		<div class="col-md-6">
			<h1 class="dashboard-heading">
				Divisas
			</h1>
			<h2 class="dashboard-heading">
				Zurich Santander
			</h2>
		</div>
		<div class="col-xs-12 col-sm-6 text-right">
			<!-- 			<a href="{{ action('CashFlowController@create') }}" class="btn btn-primary btn-header">-->				
				<a href="/divisas-ingresardatos" class="btn btn-primary btn-header">
					Registrar información
				</a>
			</div>
		</div>
		<div class="row">
			<div class="col-xs-6">

				@php
				$months = [];
				$date = \Carbon\Carbon::today()->startOfMonth();
				while(count($months) < 18) {
				$months[$date->format('Y-m')] = ucfirst($date->formatLocalized('%B %Y'));
				$date->subMonth();
			}
			@endphp

			<div class="form-group">
				{!! Form::label('month', 'Mostrar información del mes') !!}
				{!! Form::select('month', $months, \Carbon\Carbon::today()->format('Y-m'), ['class' => 'form-control']) !!}
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-md-6">
			<h2 class="dashboard-heading">Dolares</h2>
		</div>
	</div>

	<!-- Nav tabs -->
	<ul class="nav nav-tabs ">
		<li class="nav-item active">
			<a class="nav-link active" data-toggle="tab" href="#panel1" role="tab">INGRESOS</a>
		</li>
		<li class="nav-item">
			<a class="nav-link" data-toggle="tab" href="#panel2" role="tab">EGRESOS</a>
		</li>
<!-- 		<li class="nav-item">
			<a class="nav-link" data-toggle="tab" href="#panel3" role="tab">DISPONIBLE</a>
		</li>
		<li class="nav-item">
			<a class="nav-link" data-toggle="tab" href="#panel4" role="tab">TOTAL</a>
		</li> -->
	</ul>
	<!-- Tab panels -->
	<div class="tab-content card">
		<!--Panel 1-->
		<div class="tab-pane active" id="panel1" role="tabpanel">
			<div class="table-responsive">
				<table class="table big-table table-striped table-hover big-table">
					<thead>
						<tr>
							<th>
								Fecha 	
							</th>
							<th>
								SALDO SANTANDER 	
							</th>
							<th>
								SALDO BANORTE
							</th>
							<th>
								SALDO MONEX MXN
							</th>
							<th>
								SALDO INTERCAM 	
							</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>
								
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
						</tr>
						<tr>
							<td>
								
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
						</tr>
						<tr>
							<td>
								
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
		<!--/.Panel 1-->
		<!--Panel 2-->
		<div class="tab-pane" id="panel2" role="tabpanel">
			<div class="table-responsive">
				<table class="table big-table table-striped table-hover big-table">
					<thead>
						<tr>
							<th>
								Fecha 	
							</th>
							<th>
								SALDO SANTANDER 	
							</th>
							<th>
								SALDO BANORTE
							</th>
							<th>
								SALDO MONEX MXN
							</th>
							<th>
								SALDO INTERCAM 	
							</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>
								
							</td>
							<td>
								<span>
									$948,960,385.00
								</span>
							</td>
							<td>
								<span>
									$948,960,385.00
								</span>
							</td>
							<td>
								<span>
									$948,960,385.00
								</span>
							</td>
							<td>
								<span>
									$948,960,385.00
								</span>
							</td>
						</tr>
						<tr>
							<td>
								
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
						</tr>
						<tr>
							<td>
								
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
						</tr>
						<tr>
							<td>
								
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
							<td>
								<span>
									$248,496,405.00
								</span>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
		<!--/.Panel 2-->
		<!--Panel 3-->
		
		<!--/.Panel 4-->
	</div>




	<!--TABLA DE EUROS  -->




	<div class="row">
		<div class="col-md-6">
			<h2 class="dashboard-heading">Euros</h2>
		</div>
	</div>
	<!-- Nav tabs -->
	<ul class="nav nav-tabs">
		<li class="nav-item active">
			<a class="nav-link active" data-toggle="tab" href="#panel11" role="tab">INGRESOS</a>
		</li>
		<li class="nav-item">
			<a class="nav-link" data-toggle="tab" href="#panel22" role="tab">EGRESOS</a>
		</li>
<!-- 		<li class="nav-item">
			<a class="nav-link" data-toggle="tab" href="#panel3" role="tab">DISPONIBLE</a>
		</li>
		<li class="nav-item">
			<a class="nav-link" data-toggle="tab" href="#panel4" role="tab">TOTAL</a>
		</li> -->
	</ul>
	<!-- Tab panels -->
	<div class="tab-content card">
		<!--Panel 1-->
		<div class="tab-pane active" id="panel11" role="tabpanel">
			<div class="table-responsive">
				<table class="table big-table table-striped table-hover big-table">
					<thead>
						<tr>
							<th>
								Fecha 	
							</th>
							<th>
								SALDO MONEX MXN
							</th>
							<th>
								SALDO INTERCAM 	
							</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>
								
							</td>
							<td>
								<span>
									€698,395,309.00
								</span>
							</td>
							<td>
								<span>
									€698,395,309.00
								</span>
							</td>
						</tr>
						<tr>
							<td>
								
							</td>
							<td>
								<span>
									€698,395,309.00
								</span>
							</td>
							<td>
								<span>
									€698,395,309.00
								</span>
							</td>
						</tr>
						<tr>
							<td>
								
							</td>
							<td>
								<span>
									€698,395,309.00
								</span>
							</td>
							<td>
								<span>
									€698,395,309.00
								</span>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
		<!--/.Panel 1-->
		<!--Panel 2-->
		<div class="tab-pane" id="panel22" role="tabpanel">
			<div class="table-responsive">
				<table class="table big-table table-striped table-hover big-table">
					<thead>
						<tr>
							<th>
								Fecha 	
							</th>
							<th>
								SALDO MONEX MXN
							</th>
							<th>
								SALDO INTERCAM 	
							</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>
								
							</td>
							<td>
								<span>
									€139,395,058.00
								</span>
							</td>
							<td>
								<span>
									€139,395,058.00
								</span>
							</td>
						</tr>
						<tr>
							<td>
								
							</td>
							<td>
								<span>
									€698,395,309.00
								</span>
							</td>
							<td>
								<span>
									€698,395,309.00
								</span>
							</td>
						</tr>
						<tr>
							<td>
								
							</td>
							<td>
								<span>
									€698,395,309.00
								</span>
							</td>
							<td>
								<span>
									€698,395,309.00
								</span>
							</td>
						</tr>
						<tr>
						<td>
							
						</td>	
							<td>
								<span>
									€698,395,309.00
								</span>
							</td>
							<td>
								<span>
									€698,395,309.00
								</span>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
		<!--/.Panel 2-->
		<!--Panel 3-->
		<!--/.Panel 3-->

		<!--/.Panel 4-->
	</div>
</div>

@endsection
